﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Attaching a Password Policy with a Security System</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Attaching a Password Policy with a Security System</h1>
        <p>Password policies created are assigned to a security system. Once you open the security system, in the Security System Detail tab from the Policy Rule drop-down, you can select the password policy rule. Once you attach the password policy rule to the security system then when a change password request is created using ARS, for the selected application in ARS, based on the policy rule assigned to the security system, the password criteria set, will be applied to the newly change password.</p>
        <p>To attach a password policy to a security system, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to <strong>ADMIN &gt; Identity Repository &gt; Security System</strong>.</p>
            </li>
            <li>
                <p>Click the Security System for which you want to attach the password policy.</p>
            </li>
            <li>
                <p>In the <strong>Security System Detail</strong> tab, in <strong>Policy Rule</strong> parameter, select the password policy, which you want to attach to the respective security system.</p>
            </li>
            <li>
                <p>Click <strong>Update</strong>.<br />The selected password policy is applied to the respective security system.</p>
            </li>
        </ol>
    </body>
</html>